
"Failed" = "Failed";
"Skipped" = "Skipped";
"Synchronize" = "Synchronize";
"Synchronize the current database" = "Synchronize the current database";
"Synchronize All" = "Synchronize All";
"Synchronize all databases" = "Synchronize all databases";
"Synchronize Database" = "Synchronize Database";
"Synchronize All Databases" = "Synchronize All Databases";
"Connection to server timed out." = "Connection to server timed out.";

"Error %d" = "Error %d";
"Import failed." = "Import failed.";
"Import of file failed." = "Import of file failed.";
"Can't delete non empty container." = "Can't delete non empty container.";
"Couldn't delete item." = "Couldn't delete item.";
"Couldn't move item." = "Couldn't move item.";
"Clean Location" = "Clean Location";

"Create Sync Store" = "Create Local Sync Store";
"Choose Sync Store" = "Choose Local Sync Store";
"Create" = "Create";
"Add" = "Add";
"LOCAL" = "LOCAL";
"REMOTE" = "REMOTE";
"Local Network" = "Local Network";
"Local Sync Store" = "Local Sync Store";
"New Local Sync Store" = "New Local Sync Store";
"New iCloud Drive Sync Store" = "New iCloud Drive Sync Store";
"New CloudKit Sync Store" = "New iCloud (CloudKit) Sync Store";
"New iCloud Sync Store" = "New iCloud (Legacy) Sync Store";
"New Dropbox Account" = "New Dropbox Sync Store";
"New Dropbox Location" = "New Dropbox Location";
"New WebDAV Server" = "New WebDAV Server";
"New SFTP Server" = "New SFTP Server";
"Sync Store Name" = "Sync Store Name";
"Import Database" = "Import Database";
"Import Databases" = "Import Databases";

"URL:" = "URL:";
"Port:" = "Port:";
"User Name:" = "User Name:";
"Password:" = "Password:";
"Sync Store Name:" = "Sync Store Name:";
"OK" = "OK";
"Cancel" = "Cancel";
"Database:\n%@" = "Database:\n%@";
"Invalid sync store name." = "Invalid sync store name.";
"Sync store name required." = "Sync store name required.";
"Last Synchronization: %@" = "Last Synchronization: %@";
"Not yet synchronized." = "Not yet synchronized.";

"Clean" = "Clean";
"Clean Database" = "Clean Database";
"The sync data of the database will be removed from the sync store." = "The sync data of the database will be removed from the sync store.";
"The local database contains not yet downloaded files. Do you want to remove the sync data of this database from the sync store anyway?" = "The local database contains not yet downloaded files.\n\nDo you want to remove the sync data of the database from the sync store anyway?";
"All sync data will be removed from the sync store." = "All sync data will be removed from the sync store.";
"The local databases contain not yet downloaded files. Do you want to remove all sync data from the sync store anyway?" = "The local databases contain not yet downloaded files.\n\nDo you want to remove all sync data from the sync store anyway?";

"Options:" = "Options:";
"Synchronize label names & colors" = "Synchronize label names & colors";
"Synchronize database properties" = "Synchronize database properties";
"Synchronize reading list & positions" = "Synchronize reading list & positions";
"Synchronize indexed documents" = "Synchronize content of indexed items";
"Synchronize custom metadata setup" = "Synchronize custom metadata definitions";
"Verify uploaded items" = "Verify uploaded items";
"Enable incoming connections" = "Enable incoming connections";
"Password required." = "Password required.";
"User name required." = "User name required.";
"Required" = "Required";
"Recommended" = "Recommended";
"Password too short." = "Password too short.";
"Incoming Connections: %@" = "Incoming Connections: %@";
"Available" = "Available";
"Unavailable" = "Unavailable";
"None" = "None";
"Automatic" = "Automatic";
"Password" = "Password";
"Please enter the password to connect to the server." = "Please enter the password to connect to the server.";
"Database not available on server." = "Database not available on server.";
"Database \"%@\" not available on server." = "Database \"%@\" not available on server.";
"Do you want to merge your local database with the remote database or replace your local database with the remote database?\nIf you choose to replace your local database, this will result in the removal of all data and cannot be undone." = "Do you want to merge your local database with the remote database or replace your local database with the remote database?\n\nIf you choose to replace your local database, this will result in the removal of all data and cannot be undone.";
"Merge" = "Merge";
"Replace" = "Replace";

"Downloading Items from %@" = "Downloading Items from %@";
"Uploading Items to %@" = "Uploading Items to %@";
"Uploading Items to iCloud" = "iCloud Upload";
"Synchronizing Items from %@" = "Synchronizing Items from %@";
"Synchronizing Items to %@" = "Synchronizing Items to %@";
"Removing Obsolete Items from %@" = "Tidying up %@";
"Synchronizing Items with %@" = "Synchronizing Items with %@";
"Cleaning Database %@" = "Cleaning Database %@";

"New CloudMe Account" = "New CloudMe Sync Store";
"New Box.com Account" = "New Box Sync Store";
"New MagentaCLOUD Account" = "New MagentaCLOUD Sync Store";
"Cleaning Location %@" = "Cleaning Location %@";

"Failed database verification, please repair the database." = "Failed database verification, please repair the database.";
"Duplicate database UUID." = "Duplicate database UUID.";
"Read-only database." = "Read-only database.";
"Invalid database UUID." = "Invalid database UUID.";

"Encryption key not available." = "Encryption key not available.";
"Encryption recommended." = "Encryption recommended.";
"Encryption key too short." = "Encryption key too short.";
"Encryption:" = "Encryption:";
"Invalid sync store version." = "Invalid sync store version.";
"Invalid Bonjour version." = "Invalid Bonjour version.";
"Invalid encryption key." = "Invalid encryption key.";

"https://www.cloudme.com/en/signup" = "https://www.cloudme.com/en/signup";
"Sign Up" = "Sign Up";
"Offline" = "Offline";
"Unmounted" = "Unmounted";
"Volume not mounted" = "Volume not mounted";
"https://www.box.com/pricing/" = "https://www.box.com/pricing/";
"Add MagentaCLOUD Account..." = "Add MagentaCLOUD Sync Store…";
"Add Box.com Account..." = "Add Box Sync Store…";
"Add CloudKit Sync Store..." = "Add iCloud (CloudKit) Sync Store…";
"Can't create folder of database \"%@\", path exists already." = "Can't create folder of database \"%@\", path exists already.";
"Encryption" = "Encryption";
"URL" = "URL";
"User Name" = "User Name";
"Port" = "Port";
"Verify" = "Verify";
"Encryption keys not identical." = "Encryption keys not identical.";

"Synchronization" = "Synchronization";
"Authentication failed." = "Authentication failed.";
"Error %d (%@) while setting up location." = "Error %d (%@) while setting up location.";
"Bonjour:" = "Bonjour:";
"Open databases automatically" = "Open databases automatically";
"Download not yet available files" = "Download not yet available files";
"Download Pending Files" = "Download Pending Files";
"Invalid database folder %@, expected %@" = "Invalid database folder %@, expected %@";
"Name (%@@%@) or port (%d) already in use." = "Name (%@@%@) or port (%d) already in use.";
"Bonjour collision." = "Bonjour collision.";
"Creation of sync location failed." = "Creation of sync location failed.";
"Invalid path" = "Path invalid.";
"Invalid property list" = "Property list invalid.";
"Failed verification" = "Verification of uploaded item failed.";
"Busy server" = "Server busy.";
"Database busy." = "Database busy.";
"Error while setting up location \"%@\"" = "Error while setting up location \"%@\"";
"Error while setting up location '%@':\n\n%@" = "Error while setting up location '%@':\n\n%@";
"Couldn't publish Bonjour server." = "Couldn't publish Bonjour server.";
"Timeout." = "Timeout.";
"Network connection lost." = "Network connection lost.";
"Not connected to Internet." = "Not connected to Internet.";
"Databases located in cloud folders can't be synchronized." = "Databases located in cloud folders can't be synchronized.";
"Cannot find host." = "Cannot find host.";
"Broken or incomplete manifest chain of database \"%@\"." = "Broken or not yet complete data structure of database \"%@\".";
"%d items of database \"%@\" missing or not yet available." = "%d items of database \"%@\" missing or not yet available.";
"%d items found" = "%d items found";
"Verifying Database %@" = "Verifying Database %@";
"Verifying Location %@" = "Verifying Location %@";
"Database \"%@\" successfully verified." = "Database \"%@\" successfully verified.";
"Location successfully verified." = "Location successfully verified.";
"%d failed downloads, %d invalid checksums." = "%d failed downloads, %d invalid checksums.";
"%d of %d items" = "%d of %d items";
"%d of %d items: %@" = "%d of %d items: %@";
"Connect" = "Connect";
"Allow connection?" = "Allow connection?";
"Add Location" = "Add Location";
"Location Actions" = "Location Actions";
"Database Actions" = "Database Actions";
"Create Spotlight Index" = "Create Spotlight Index";
"Missing file %@" =  "File \"%@\" missing.";
"Missing file %@ of database \"%@\"." = "File \"%@\" missing of database \"%@\".";
"Can't upload database due to pending files." = "Can't upload database due to pending files.";
"Not yet synchronized, upload database." = "Not yet synchronized, upload database.";
"Not yet synchronized, merge with remote database." = "Not yet synchronized, merge with remote database.";
"Importing remote database..." = "Importing remote database…";
"Merging with remote database..." = "Merging with remote database…";
"Insufficient cloud storage." = "Insufficient cloud storage.";
"Busy" = "Busy";
"Creation of directory failed. Please check scheme (HTTP/HTTPS), path and port of the URL." = "Creation of directory failed. Please check scheme (HTTP/HTTPS), path and port of the URL.";
"WebDAV not supported. Please check the scheme (HTTP/HTTPS), path and port of the URL." = "WebDAV not supported. Please check the scheme (HTTP/HTTPS), path and port of the URL.";
"Add Dropbox Account..." = "Add Dropbox Sync Store…";
"Add Dropbox Location..." = "Add Dropbox Sync Store…";
"Can't upload %d pending files." = "Couldn't upload %d pending files.";
"Missing" = "Missing File";
"Abort due to failure to load sync status." = "Abort due to failure to load sync status.";
"Identical location exists already." = "Identical location exists already.";
"Corrupted database." = "Corrupted database.";
"Access Folder %@" = "Access to folder \"%@\" required";
"Select" = "Select";
"Cannot connect to host." = "Cannot connect to host.";
"New Versioning Sync Store" = "New Versioning Sync Store";
"Versioning" = "Versioning";
"Database \"%@\" successfully cleaned." = "Database \"%@\" successfully cleaned.";
"Location successfully cleaned." = "Location successfully cleaned.";
"No more disk space left." = "No more disk space left.";
"Insufficient disk space to import database." = "Insufficient disk space to import database.";
"Disabled" = "Disabled";
"---" = "---";
"Different encryption key" = "Different encryption key";
"The sync location \"%@\" has been already used, it's recommended to clean it now. Afterwards the new encryption key will be used." = "The sync location \"%@\" has been already used, it's recommended to clean it now. Afterwards the new encryption key will be used.";
"Import Encrypted Database" = "Import Encrypted Database";
"Import Encrypted Database..." = "Import Encrypted Database…";
"Import Revision-Proof Database" = "Import Revision-Proof Database";
"Import Revision-Proof Database..." = "Import Revision-Proof Database…";
"Remove local copy of selected items" = "Remove local copy of selected items";
"Remove Local Copy" = "Remove Local Copy";
"Preparing Items for %@" = "Preparing Items for %@";
"Network failure." = "Network failure.";
"iCloud (Legacy)" = "iCloud (Legacy)";
"CloudKit" = "iCloud (CloudKit)";
"New luckycloud Account" = "New luckycloud Sync Store";
"Add luckycloud Account..." = "Add luckycloud Sync Store…";
"Skipped empty file." = "Skipped empty file.";
"Skipped empty file %@." = "Skipped empty file %@.";
"Saved version due to conflict." = "Saved version due to conflict.";
"%d missing file contents." = "%d missing file contents.";
"Quitting %@" = "Quitting %@";
"Waiting for sync..." = "Completing synchronization...";
"%d items left to be uploaded." = "%d items left to be uploaded.";
"One item left to be uploaded." = "One item left to be uploaded.";
"Account not authenticated. Please verify your iCloud settings in the system preferences." = "Account not authenticated. Please verify your iCloud settings in the system preferences.";
"Account temporarily unavailable. Please verify your iCloud settings in the system preferences." = "Account temporarily unavailable. Please verify your iCloud settings in the system preferences.";
"Database exists already." = "Database exists already.";
